.PLay_Ground{
    padding: 2px;
    height: 600px;
    width: 600px;
    border: 3px solid black;
    position: relative;
    background-image: url("background.jpg");
    margin-top: 0px;
    margin-left: 0px;
    overflow: hidden;
    margin-left: 0;
}
.ball{
    width: 80px;
    height: 80px;
    background-color: white;
    position: absolute;
    border: 2px solid black;
    border-radius: 50%;
    left: 100px;
    top: 100px;

}
